Asterisk Project : Asterisk 11 Application_JabberSendGroup This page last changed on Jul 20, 2012 by wikibot. # JabberSendGroup() ### Synopsis Send a Jabber Message to a specified chat room ### Description Allows user to send a message to a chat room via XMPP.
| Note To be able to send messages to a chat room, a user must have previously joined it. Use the JabberJoin function to do so.
### Syntax
    JabberSendGroup(Jabber,RoomJID,Message[,Nickname])
##### Arguments `Jabber` - Client or transport Asterisk uses to connect to Jabber. `RoomJID` - XMPP/Jabber JID (Name) of chat room. `Message` - Message to be sent to the chat room. `Nickname` - The nickname Asterisk uses in the chat room. ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:42